000028809 - KB-1047 - What browser, Oracle and app server versions does ACM support

Document created by RSA Customer Support Employee on Jun 14, 2016Last modified by RSA Customer Support Employee on Apr 21, 2017
Version 2Show Document
  • View in full screen mode

Article Content

Article Number000028809
Applies ToAffected Versions: 4.X; 3.6.X
ResolutionThis information is for Aveksa built hardware appliances and soft appliances
Versions 3.6.1 - 3.6.5
Browsers
Firefox 2.0, 3.X and IE6, IE7, IE8
Application Server
Tomcat 5.5


Database server
Oracle 10.2.0.2.0

Versions 4.0, 4.0.1 and 4.1


Browsers
Firefox 3 and IE7, IE8
For version 4.1 we also support IE6
Chrome, Opera and Safari have not been officially qualified
Application server
4.0 through 4.1 = jboss-4.2.2.GA
Database server
Oracle 10.2.0.4.0

 

Attachments

    Outcomes